/*--
	Theme Name: theme53657
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.banner-box .custom_banner .qwerty{background-color:#f1f1f1 !important;border:1px solid #ccc;}
.banner-box .custom_banner .extra-wrap h5{color:#e67e22 !important;}
.banner-box .custom_banner:hover .qwerty{background:#333 !important;}
.my-btn{width:calc(25% - 1px);height:55px;color:#fff;background-color:#333;float:left;text-align:center;border-right:solid 1px #f1f1f1;line-height:55px;cursor:pointer;transition:all linear 0.2s;}
.my-btn a{color:#fff;width:100%;height:100%;display:block;}
.my-btn:last-child{border-right:none;width:25%;}
.my-btn:hover{background-color:#f1f1f1;color:#000;}
.my-btn:hover a{color:#000;}
.my-btn-selected{background-color:#e67e22;color:#fff;}
#mymobilenav{margin-top:55px;margin-left:30px;line-height:7px;}
#btn_set{width:100%;display:inline-block;}
#my-nav{z-index:99;width:25%;}
#my-nav-account{z-index:99;width:25%;}
ul#menu-my_new_menu{list-style:none;padding:0;margin:0;}
ul#menu-my_new_menu li{background-color:#333;height:55px;color:#fff;cursor:pointer;border-bottom:1px solid #fff;text-transform:uppercase;//min-width:297px;width:100%;padding-right:2px;transition:all linear 0.2s;}
ul#menu-my_account_menu li{background-color:#333;height:55px;color:#fff;cursor:pointer;border-bottom:1px solid #fff;text-transform:uppercase;//min-width:297px;width:100%;padding-right:2px;transition:all linear 0.2s;}
ul#menu-my_new_menu li:hover{background-color:#f1f1f1;}
ul#menu-my_new_menu li:hover a{color:#000;}
ul#menu-my_new_menu li a{width:100%;height:100%;display:block;line-height:55px;margin-left:20px;color:#f1f1f1;}
#menu-list{margin-top:1px;position:absolute;width:calc(25% - 11px);}
#account-menu-list{margin-top:1px;position:absolute;margin-left:calc(50% - 15px);width:calc(25% - 11px);}
@media(max-width:767px){#mymobilenav{display:block !important;margin-left:0;margin-top:0px !important;}
ul#menu-my_new_menu li{padding-right:0px;}
ul#menu-my_account_menu li{padding-right:0px;}
ul#menu-my_account_menu li a{margin-left:0px !important;}
ul#menu-my_new_menu li a{margin-left:0px !important;}
#menu-list{width:100% !important;}
#account-menu-list{width:100%;margin-left:0;}
}
#search_container{float:right;}
@media (max-width:1200px){.header #search-header{margin-bottom:20px !important;}
}
span#contact_tob_bar{min-height:30px;display:inline-block;line-height:27px;font-size:20px;margin-right:20px;font-family:PT Sans Narrow, sans-serif;text-transform:uppercase;color:#f1f1f1;}
.top-bar-icon{color:#f1f1f1;font-size:26px !important;line-height:27px !important;}
span#contact_tob_bar a{color:#f1f1f1;}
span#contact_tob_bar a:hover{color:#e67e22;}
#phone_top_bar{min-height:30px;display:inline-block;line-height:35px;font-size:20px;margin-right:20px;font-family:PT Sans Narrow, sans-serif;text-transform:uppercase;color:#f1f1f1;}
.carrot_color{color:#e67e22;}
.header #search-header .search-form_it{width:295px !important;}
i.fa-facebook-square.top-bar-icon:hover{color:#3b5998;transition:all linear 0.2s;}
i.fa-twitter-square.top-bar-icon:hover{color:#1da1f2;transition:all linear 0.2s;}
i.fa.fa-google-plus-square.top-bar-icon:hover{color:#db4437;transition:all linear 0.2s;}
i.fa-instagram.top-bar-icon:hover{color:#8e44ad;transition:all linear 0.2s;}
ul#menu-my_account_menu{list-style:none;padding:0;margin:0;}
ul#menu-my_account_menu li a{width:100%;height:100%;display:block;line-height:55px;margin-left:20px;color:#f1f1f1;}
ul#menu-my_account_menu li:hover{background-color:#f1f1f1;}
ul#menu-my_account_menu li:hover a{color:#000;}
.slider-title{color:#e67e22 !important;font-size:33px;font-weight:bold;}
.slider-price{color:#f83164 !important;font-size:33px;font-weight:bold;}
.slider-price-old{display:inline-block !important;text-decoration:line-through;margin-right:10px !important;font-size:18px !important;float:left;}
h3.slider-header{font-size:21px;}
p.slider-content{font-size:16px;}
.box2.logo_box.isStuck{z-index:2;}
.logo{margin-bottom:20px;}
.logo:before{width:0px !important;height:0px !important;background:none !important;}
.banner-box .custom_banner .extra-wrap .banner-btn{color:#333 !important;}
.banner-box .custom_banner:hover .extra-wrap .banner-btn{color:#fff !important;}
#cf-cookie-banner{z-index:9999999999;}
body #motopress-main.main-holder .content-holder .products ul li.product:hover, body #motopress-main.main-holder .content-holder ul.products li.product:hover{box-shadow:inset 0 0 0 1px #bbb !important;}
body #motopress-main.main-holder .content-holder .products ul li.product h3, body #motopress-main.main-holder .content-holder .products ul li.product strong, body #motopress-main.main-holder .content-holder ul.products li.product h3, body #motopress-main.main-holder .content-holder ul.products li.product strong{min-height:36px;}
ul.bc-shop{margin-top:30px!important;padding:10px 0;list-style:none;background:none;border-radius:0;text-shadow:none;font-size:13px;color:#777 !important;border-top:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5;font-weight:normal;margin-left:0px;}
.title-section .title-header{font-size:26px !important;height:100%;min-height:30px;line-height:26px;}
.thumbnails.columns-3{margin-left:0px;margin-top:20px;}
a.button.product_type_variable span{margin-left:12px;}
@media (max-width:479px){body #motopress-main.main-holder .content-holder .products ul li.product, body #motopress-main.main-holder .content-holder ul.products li.product{width:48% !important;margin-left:0;display:block;min-height:354px;float:left !important;}
}
@media (max-width:767px){#mainCaptionHolder .container{padding:20px 20px !important;background-color:rgba(255,255,255,0.7);}
a.button.product_type_variable span{margin-left:22px;}
}
.slider_caption .my-btn a:hover{background-color:#e67e22;color:#fff;}
.value{margin-top:5px;}
del span.woocommerce-Price-amount.amount{font-size:14px;color:#f78000;}
del{color:#f78000 !important;opacity:1 !important;}
ins span.woocommerce-Price-amount.amount{font-size:25px;color:#f83164;font-weight:bold;}
.isb_style_pop .isb_scheduled_sale{top:-13px !important;left:90px !important;padding:10px !important;font-size:15px !important;}
.isb_style_pop svg{top:20px !important;}
.isb_style_pop .isb_sale_percentage{top:20px !important;}
.cherry-thumb-wrap .isb_sale_badge .isb_scheduled_sale{top:-133px !important;left:-74px !important;padding:10px !important;font-size:15px !important;}
@media (max-width:1200px){.cherry-thumb-wrap .isb_sale_badge .isb_scheduled_sale{top:-111px !important;}
}
@media (max-width:980px){.cherry-thumb-wrap .isb_sale_badge .isb_scheduled_sale{top:-50px !important;left:-110px !important;padding:6px !important;font-size:13px !important;}
}
.info_box li:first-child+li+li:before{content:"\f003" !important;}
a.button.product_type_variable:after{}
body.has_shop .star-rating{width:6.3em !important;}
.slim.logo_box{padding-top:10px !important;padding-bottom:5px !important;transition:all 0.8s ease;}
.slim #header_logo{height:35px!important;}
.slim .my-btn{height:35px !important;line-height:35px !important;}
#motopress-main.main-holder .content-holder ul.products li.product{min-height:374px;}
.codegate-footer-logo{width:80px;}
.newslatter_foo_box:before{background-color:#e67e22 !important;}
.newslatter_foo_box{background-color:#e67e22 !important;}
.created-by{float:none;text-align:center;}
.footer-text{float:none !important;}
.copy-rights{text-align:center;}
@media (max-width:980px){.created-by{float:none;max-width:90px;margin:0 auto;}
.copy-rights{float:none;text-align:center;margin-bottom:10px;}
}
.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells{width:100% !important;}
body #motopress-main.main-holder .content-holder .phttps://sim-free.ie/wp-content/uploads/2016/11/iphone6-colors-300x300.jpgroducts ul li.product .star-rating, body #motopress-main.main-holder .content-holder ul.products li.product .star-rating{margin:13px 4px 0 0 !important;}
#my-nav-shop{z-index:99;}
#shop-menu-list{position:absolute;width:calc(100% - 30px);}
#menu-my_shop_menu{margin:0;border-top:4px solid #e67e22;}
#menu-my_shop_menu li{display:inline-block;width:25%;min-height:55px;height:100%;color:#fff;font-size:20px;background-color:#6B6A6A;float:left;text-align:center;line-height:56px;cursor:pointer;transition:all linear 0.2s;}
#menu-my_shop_menu a{color:#fff;}
#menu-my_shop_menu li:hover{color:#e67e22;}
#menu-my_shop_menu li:hover i{color:#fff;}
#menu-my_shop_menu li i{font-size:26px;padding:10px;}
@media (max-width:767px){#shop-menu-list{position:absolute;width:100%;}
.menu-shop-label{font-size:18px;}
#menu-my_shop_menu li i{font-size:23px;padding:4px;}
}
@media (max-width:479px){.menu-shop-label{font-size:10px;}
#menu-my_shop_menu li i{font-size:11px;padding:2px;}
}
.logo{max-width:270px !important;}
@media (max-width: 767px){.alert.cf-cookie-banner-wrap .close{right: 0;margin: 14px;font-size: 43px;}}

/* WooCommerce 3.0 Gallery */

.woocommerce-product-gallery { position: relative; margin-bottom: 3em }
.woocommerce-product-gallery figure { margin: 0 }
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) { width: 25%; display: inline-block}
.woocommerce-product-gallery .flex-control-thumbs li { list-style: none; float: left; cursor: pointer}
.woocommerce-product-gallery .flex-control-thumbs img {opacity: .5}
.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {opacity: 1}
.woocommerce-product-gallery img { display: block }
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li { width: 33.3333% }
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li { width: 25% }
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li { width: 20% }
.woocommerce-product-gallery__trigger { position: absolute; top: 1em; right: 1em; z-index: 99;}
a.woocommerce-product-gallery__trigger { text-decoration: none; }
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger { position: absolute; top: .875em; right: .875em; display: block; height: 2em; width: 2em; border-radius: 3px; z-index: 99; text-align: center; text-indent: -999px; overflow: hidden; }
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger { background-color: #169fda; color: #ffffff;}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover { background-color: #1781ae; border-color: #1781ae; color: #ffffff;}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before { font: normal normal normal 1em/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; display: block; content: "\f00e"; line-height: 2; text-indent: 0;}

.sf-containter{margin-top: 30px; margin-bottom: 30px;}
.sf-row{width: 100%; margin-top: 0px; margin-bottom: 10px}
.sf-col{width: 32%; display: inline-block; font-size: 18px; text-align: center;}
.sf-col i{font-size:50px; color:#E62C22;}
.sf-icon-title{width: 100%; display:block; font-weight: 700;  font-size: 24px; margin-bottom:0px; color:#E62C22;}
.sf-icon-desc{width: 100%; }

body #motopress-main.main-holder .product_list_widget li ins .amount{color:#E62C22 !important;}
body #motopress-main.main-holder .content-holder .onsale{background-color: #E62C22 !important;}
#motopress-main.main-holder .content-holder ul.products li.product .price > .amount {color:#E62C22 !important;}

@media (max-width: 767px){.title-section .title-header{text-align: center; margin: 15px 0 15px 0 !important;}.logo, .logo.pull-left {margin-bottom: 0px;}.header #search-header{margin-top: 10px; margin-bottom: 10px !important;} header.header .box1{padding: 0 0 0 0 !important;} header.header .box2{padding: 0px 0 5px 0 !important; } }
	.content-holder .woocommerce-message{background-color: #3CBD4C !important; color: #333 !important; }
@media (max-width: 400px){.cart-customlocation{line-height: 26px;}}

#checkout_timeline li {border-width: 0px;padding-right: 5px;background-color: #333;color: #fff;}
#checkout_timeline.text li.active{background-color:#e67e22;}
#checkout_timeline.text li.passed{background-color:#2ecc71;}
#checkout_timeline.horizontal.text li:not(:last-child) .timeline-wrapper:after{content: ">" !important;}
#checkout_timeline.text li{width:calc(20% - 11px); min-height: 35px;}
#checkout_timeline.text li .timeline-wrapper{text-align: center !important;}

a.page-numbers {border: 1px solid #ddd; margin: -2px; padding: 10px;}
span.page-numbers.current{background: #e67e22; border: 1px solid #e67e22; color:#fff; margin: -2px; padding: 10px;}
.pagination {text-align: center;}

.info_box li{float: left;display: block;width: 100%;}
.info_box_address{display: block;float: left;}
 
    